.btn-wrap  {
	color:#000000 !important;
	text-decoration:none !important;
	background-color: transparent !important;
	white-space: normal;
	
	text-align:left;
}
.accord{
	background-color:#FEE0E1;
	color:#ffffff !important;
}
.form-control{
		padding-left:0.225rem;
		padding-right:0.225rem;

}
.btn:focus{
box-shadow:none;	
}
.list-group-item.active{
background-color:#DD0B14 !important;
border-color:#DD0B14 !important;
}
.list-group-item:focus{
background-color:#DD0B14 !important;
border-color:#DD0B14 !important;
}
          html {
                position: relative;
                min-height: 100%;
            }

            body {
                background-color: #E8E6E7;
                margin-bottom: 280px;
            }

            h1 {
                font-size:36px;
            }

            a {
                color:#DD0B14;
            }
.diss{
	color:#212529;
}
            a:hover {
                color: #DD0B14;
                text-decoration: underline;
            }
.top{
                position: relative;
                padding:20px 0;
                background-color: #DD0B14;
                height:195px;
            }

.top img {
                position: absolute;
                left:3.5%;
                bottom:3%;
                height:95%;
            }

.top .lead-text {
                color: #fff;
                font-size: 62px;
                text-align: center;
                font-family: 'Lato', sans-serif;
                text-transform: uppercase;
                line-height: 62px;
                margin:0;
                margin-bottom: 4px;
            }

.top small {
                display: block;
                text-align: center;
                font-size: 19px;
                font-weight: bold;
            }

#site_navbar {
                padding: 0.2rem 1rem;
            }

#site_navbar_collapse ul li a{
                text-transform: uppercase;
            }

.navbar-nav {
                margin: 0 auto;
            }

.navbar-expand-md .navbar-nav .nav-link {
                padding-right: 25px;
                padding-left: 25px;
            }

            header .top{
                position: relative;
                padding:20px 0;
                background-color: #DD0B14;
                height:195px;
            }

            header .top img {
                position: absolute;
                left:3.5%;
                bottom:3%;
                height:95%;
            }

            header .top .lead-text {
                color: #fff;
                font-size: 62px;
                text-align: center;
                font-family: 'Lato', sans-serif;
                text-transform: uppercase;
                line-height: 62px;
                margin:0;
                margin-bottom: 4px;
            }

            header .top small {
                display: block;
                text-align: center;
                font-size: 19px;
                font-weight: bold;
            }

            header #site_navbar {
                padding: 0.2rem 1rem;
            }

            header #site_navbar_collapse ul li a{
                text-transform: uppercase;
            }

            header .navbar-nav {
                margin: 0 auto;
            }

            header .navbar-expand-md .navbar-nav .nav-link {
                padding-right: 25px;
                padding-left: 25px;
            }

            .bg-dark {
                background-color: #000 !important;
            }

            .content .white-wrapper{
                min-height:51vh;
                padding:50px 80px;
                background: #fff;
background-image:url("/img/watermark.png");background-position: center;
  background-repeat: no-repeat;
                margin:15px 0;
            }
 .footer {
                position: absolute;
                bottom: 0;
                width: 100%;
                /* Set the fixed height of the footer here */
                height: 265px;
                background-color: #000;
                color:#fff;
                padding:30px 0;
            }
            footer {
                position: absolute;
                bottom: 0;
                width: 100%;
                /* Set the fixed height of the footer here */
                height: 265px;
                background-color: #000;
                color:#fff;
                padding:30px 0;
            }

            footer img {
                max-width: 160px !important;
            }

            footer ul {
                padding: 0;
            }

            footer ul li {
                list-style: none;
                padding:3px 0;
            }

            footer ul li a {
                color:#fff;
            }

            footer ul li a:hover {
                color:#fff;
            }

            footer p {
                font-size:14px;
            }

            .dropdown-submenu {
              position: relative;
            }

            .dropdown-submenu a::after {
              transform: rotate(-90deg);
              position: absolute;
              right: 6px;
              top: .8em;
            }

            .dropdown-submenu .dropdown-menu {
              top: 0;
              left: 100%;
              margin-left: .1rem;
              margin-right: .1rem;
            }

         /*   .dropdown-toggle i {
              display: none;
            }
*/
            .dropdown-item.active, .dropdown-item:active {
                background-color: #DD0B14;
            }

            .dropdown-menu {
                background: rgba(0, 0, 0, 0.7);
                color: #fff !important;
            }

            .dropdown-item {
                color:#fff;
            }

      /*      .dropdown-item:focus, .dropdown-item:hover {
                color: #ff343c;
                text-decoration: none;
                background-color: transparent;
            }
*/
            .flex-direction-nav a {
                height:45px;
            }

            @media(min-width: 768px) {
                .dropdown:hover>.dropdown-menu, .dropdown-submenu:hover>.dropdown-menu {
                  display: block;
                }

                .dropdown-menu li:hover .sub-menu {visibility: visible;}
            }
            

            @media(max-width: 1366px) {
                header .navbar-expand-md .navbar-nav .nav-link {
                    padding-right: 20px;
                    padding-left: 20px;
                }
            }

            @media(max-width: 1280px) {

                header .top img {
                    left:4%;
                    bottom:8%;
                    height:85%;
                }

                header .top .lead-text {
                    font-size:45px;
                }

                header .top .lead-text {
                    line-height: 52px;
                    margin-top: 12px;
                }

                header .navbar-expand-md .navbar-nav .nav-link {
                    padding-right: 15px;
                    padding-left: 15px;
                }
            }

            @media (max-width: 1199.98px) {

                header .top {
                    height: 175px;
                }

                header .top .lead-text {
                    font-size: 43px;
                    line-height: 47px;
                }

                header .navbar-expand-md .navbar-nav .nav-link {
                    padding-right: 10px;
                    padding-left: 10px;
                    font-size:14px;
                }

                .content .white-wrapper {
                    padding: 45px 50px;
                }
            }

            @media (max-width: 991.98px) { 

                body {
                    margin-bottom: 310px;
                }

                header .top {
                    height: 167px;
                }

                h1 {
                    font-size: 32px;
                }

                header .top img {
                    left:3%;
                    bottom:10%;
                    height:78%;
                }

                header .top .lead-text {
                    margin-top:12px;
                    font-size: 38px;
                    line-height: 42px;
                }

                header .top small {
                    font-size: 17px;
                }

                header #site_navbar_collapse ul li a {
                    font-size:11px;
                }
                header .navbar-expand-md .navbar-nav .nav-link {
                    padding-right: 7px;
                    padding-left: 7px;
                }

                footer {
                    height: 295px;
                }

                footer img {
                    max-width: 145px !important;
                }

                footer h4 {
                    font-size:1.1rem;
                }

                footer ul li a {
                    font-size:14px;
                }
            }

            @media (max-width: 767.98px) { 
                body {
                    margin-bottom: 743px;
                }

                h1 {
                    font-size: 30px;
                }

                header .top {
                    height:auto;
                    padding:15px 0;
                }

                header .top img {
                    position: relative;
                    display: block;
                    margin:0 auto;
                    left:0;
                    height:130px;
                }

                header .top .lead-text {
                    margin-top: 8px;
                    font-size: 36px;
                    line-height: 38px;
                }

                header #site_navbar_collapse ul li a {
                    font-size: 14px;
                }

             /*   header #site_navbar_collapse ul li a:after {
                    content:unset;
                    display: none;
                }*/

                footer {
                    text-align: center;
                    height: 728px;
                }

              .dropdown-toggle i{
                    display: inline-block;
                    font-size:12px;
                    position: absolute;
                    right: 5px;
                    top: 14px;
                    width:15px;
                    height:15px;
					color:#ffffff;
                }

                .dropdown-menu .dropdown-toggle i{
                    right: 12px;
                    top: 10px;
                }

                .dropdown-submenu .dropdown-menu {
                    border:none;
                    padding:10px;
                }

         /*      .dropdown-item:focus {
                    color: rgba(255,255,255,.75);
                    text-decoration: none;
                    background-color: transparent;
                } */ 
            }

            @media (max-width: 575.98px) {

                body {
                    margin-bottom:765px;
                }

                h1 {
                    font-size: 28px;
                }

                header .top .lead-text {
                    font-size: 35px;
                    line-height: 41px;
                    margin-top: 10px;
                }

                header .top small {
                    font-size: 16px;
                }

                .content .white-wrapper {
                    padding: 25px 35px;
                }

                footer {
                    height: 750px;
                }

            }

            @media (max-width: 435px) {

                body {
                    margin-bottom:785px;
                }

                header .top img {
                    height:110px;
                }

                header .top .lead-text {
                    font-size: 25px;
                    line-height: 35px;
                    margin-top: 5px;
                }

                header .top small {
                    font-size: 11px;
                }

                .content .white-wrapper {
                    padding: 20px 15px;
                }

                footer {
                    height:770px;
                }
            }
.orderbut{
color:#000000;	 background-color:#ffffff ;border:1px solid #888888;	 width:120px;	margin-bottom:4px;margin-top:4px;
}
.smallpad{
padding-top:4px;padding-bottom:4px;	
}
.red-border{
border:1px solid #DD0B14;background-color:#dd0b14;color:#ffffff;
 }